/* CSS Document */
@charset "UTF-8";
html,
body {
	font-size: 12px;
	margin: 0;
	padding: 0;
	text-decoration: none;
	width: 100%;
	/* height: 100%; */
	font-family: '微软雅黑';
	-webkit-text-size-adjust: 100%;
}

html {
	font-size: 62.5%;
}

body {
	position: relative;
	overflow-x: hidden;
	transition-property: all;
}

a {
	color: #16243D;
	text-decoration: none;
	outline: none;
	star: expression(this.onFocus=this.blur());
}

a:hover,
a:active {
	color: #039276;
}

* {
	margin: 0;
	padding: 0;
	list-style: none;
	outline: none;
	box-sizing: border-box;
	/* font-family: Source Han Sans CN; */
}

table {
	border-collapse: collapse;
}

ul,
li {
	list-style: none;
	border: 0 none;
	padding: 0;
	margin: 0;
}

form {
	margin: 0;
}

img {
	border: 0 none;
	text-align-last: center;
	vertical-align: middle;
	outline: none;
	max-width: 100%;
	width: auto;
	height: auto;
}

center {
	text-align: left;
	color: #999;
	height: 50px;
}

#clear,
.clear {
	clear: both;
	float: none !important;
	background: none;
	width: 0 !important;
	height: 0 !important;
	margin: 0 !important;
	padding: 0 !important;
}

#noData,
.noData {
	color: #ccc;
	font-size: 14px;
	text-align: left;
	padding: 50px 0;
}

.fl-left,
.fl {
	float: left;
}

.fl-right,
.fr {
	float: right;
}

.clearfix:before,
.clearfix:after {
	content: "";
	display: table;
}

.clearfix:after {
	clear: both;
}

.clearfix {
	zoom: 1;
}

.mob {
	display: none;
}

.hide {
	display: none;
}

::-webkit-scrollbar {
	width: 4px;
	height: 1px;
}

::-webkit-scrollbar-thumb {
	-webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
	background: #666;
}

::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
	border-radius: 10px;
	background: #ededed;
}
